Subject: Re: [MOBILE-IP] draft agenda (about Homeless draft)

From: Basavaraj Patil <[email-masked]>
Date: Tue, 5 Dec 2000 07:45:08 -0600

>Hi all,
>
>About 6 months ago, IIP is being rejected in Mobile Working Group,
>as "IIP concept is out of the scope of the working group".
>Here goes:

8X----cut------

The number of requests that we get for timeslots at an IETF meeting
far exceed the time available and we have to prioritize among the I-Ds
based on criteria such as: is the I-D within the scope of the
charter and also the interest by WG members in the I-D/concept.

I-D draft-nikander-mobileip-homelessv6-00.txt has generated some level
of interest and hence is on the agenda.

-Basavaraj